Subject: ASSISTANCE

From: Cosmos Wilson <[email-masked]>
Date: Sun, 24 Aug 2003 13:36:26 -0400

ATTN: THE PRESIDENT.

SOLICITING FOR BUSINESS VENTURE AND PARTNERSHIP.

My name is Mr.Wilson Cosmos,chairman of contract awards and monitoring committee of ministry of urban and rural development,I got your information from the NETHERLANDS business network on line, my duty as empowered by the Mauritius Government is to provide the basic amenities, social recreational activities in urban and rural areas, this programs include assistance to deprived local communities and to co-ordinate project and development at the national levels, further more from this projects we have been able to secure some reasonable amount of US.$28.8(twenty eight million and eight hundred thousand us dollars)as commission from various contractors resulting from over invoicing, hence all the necessary approvals has been completed.

This approved funds is now packaged and dispatched through a security company for onward delivery to it's destination here in Europe. This funds were first deposited into a vault security company before we arranged for it's movement to Europe through diplomatic channel using decoy purporting that the funds belongs to a foreign expertrate/company as we are Government officials we are not allowed to operate or open a foreign bank account hence you need to stand as the beneficiary and claim this funds on our behalf from the security company.

Presently I'm now in Europe to search for a reliable person/company with high integrity/dignity one with conscience who will claim this funds on our behalf as the beneficiary, and we have agreed to offer you 25% of the total sum as commission for your assistance/effort.And 5% will be used to settle every expenses we might incur on the process, we will use our 70% to invest under your recommendations and guide and go into joint venture business with you.

I would greatly appreciate your assistance, also you can call me on my private tel. number for more details on how we go about this on 0031 611275443 as I look forward to hear from you be informed that confidentiality is the nature of this business because we would not be happy to loose our jobs. please your fax and phone number should be included for more details about this transaction.

Best regards,

Mr. Wilson Cosmos

_________________________________________________________
http://www.latinmail.com.  Gratuito, latino y en español.